@charset "UTF-8";

body,html {
	height: 100%;
	width: 100%;
	background-repeat: repeat-x;

	background-color: #1EB9EE;
}
h1 {
	font-size: 1.4em;
	font-family: 
	font-family: "微軟正黑體", "Microsoft JhengHei",Arial,  sans-serif;
	line-height: 180%;	/*Yu Gothic, SimHei,"trebuchet MS", Arial, Helvetica;*/
}
h2 {
	font-size: 1.3em;
	font-family: "微軟正黑體", "Microsoft JhengHei",Arial,  sans-serif;
}
h3 {
	font-size: .8em;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
}
h4 {
	font-size: .6em;
}
p {
	-webkit-text-size-adjust: 100%; 
	/*使用iphone時因為此功能影響到一打開網頁的字體大小，字體會變的很大可能為字體的預設大小，加此語法可修正不使用預設字體*/
	/*iPhone 和 Android 的瀏覽器縱向 (Portrate mode) 和橫向 (Landscape mode) 模式皆有自動調整字體大小的功能。*/
	font-size: 90%;
	line-height: 150%;
	font-family: Arial, "微軟正黑體", "Microsoft JhengHei", sans-serif;
}
a {
	font-size: 100%;
	color: #DA0003;
	text-decoration: none;
}
a:hover {
	color: #FF0004;
	text-decoration: none;
	font-size: 100%;
}
ul li {font-size: 90%;}


/*全區斷行專用語法*/
span {
  display: inline-block;
}

/*清除浮動*/
 #wrap {background: #ccc;padding: 5px;}
	/*clear float*/
	.clear::before, .clear::after {
			content: "";
			display: table;
	}
	.clear::after {
			clear: both;
	}
	.clear {
	zoom: 1;
	}
/*清除浮動結束*/


/*==========================================
 global navigation style
===========================================*/
nav ul {
	margin-bottom: 15px;
	margin-top: 10pt;
}
nav ul li {
	text-align: center;
	float: left;
	width: 50%;
	border-bottom: 2px solid #fff;
	background-color: #FFF100;
	/*height: 45px;*/
}
nav ul li:nth-child(odd) {
  width: 49%;
  border-right: 2px dotted #fff;
	background-color: #FFF100;
}
nav ul li a{
	display: block;
	width: 100%;
	color: #A71E20;
	line-height: 220%;
}
nav ul li a:hover {
	display: block;
	width: 100%;
	color: #00903F;
	line-height: 220%;
	background-color: #DDD100;
}

#stage {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
#header  {
	height: auto;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/* [disabled]background-color: #BC3032; */
}

#slogan {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

div#logo {
	width: 60%;
	height: auto;
	text-align: left;
	position: absolute;
	margin-top: 5px;
	margin-left: 25px;
}


#contents {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	border: 10px solid #FFF100;
	background-color: #FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-radius: 20px;
	box-sizing: border-box;
	max-width: 990px;
	margin-bottom: 35px;
	min-height: 300px;
	z-index: 10;
}

div#sn_pd {
	width: 100%;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
div#sn_pd img {
	width: 100%;
	height: auto;
	margin-top: 15px;
}

#premiums {
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#premiums img {
	width: 100%;
	height: auto;
	max-width: 800px;
	margin-bottom: -40px;
}
#sn_main   {
	text-align: center;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #DBDBDB;
}
#sn_main img   {
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
	max-width: 180px;
	min-width: 130px;
}
#contents form {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	width: 100%;
	line-height: 150%;
}
.tbl-layout {
	width: 100%;
	border-bottom: none;
	font-size: 100%;
	color: #1C1C1C;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
}

.tbl-layout dt {
	color: #1C1C1C;
	line-height: 200%;
	font-size: 100%;
	position: absolute;
	width: 20%;
	text-align: right;
	max-width: 100px;
	min-width: 100px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.tbl-layout dd {
	line-height: 200%;
	font-size: 100%;
	color: #787878;
	text-align: left;
	margin-left: 100px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.tbl-layout dd input{
	width: 93%;
	border-radius: 3px;
	border: 1px solid #B1B1B1;
font-size: 100%;
	}
#advert-check {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 10px;
	text-indent : -1.8em;
	margin-left: 2em;
	margin-top: 20px;
	font-size: 90%;
	line-height: 120%;
	text-align: justify;
	margin-bottom: 10px;
}

#sn_bont {
	width: 84%;
	margin-left: 15%;
	margin-right: auto;
}

.tbl-layout form #sn_bont_ok {
	padding: 0;
	margin: 0;
	border-radius: 30px;
	border-style: none;
	border-width: 0px;
	width: 60px;
	height: 60px;
	text-align: center;
	vertical-align: middle;
	background-color: #FFF100;
	font-size: 110%;
	color: #FF0004;
	font-weight: bolder;
}

#contents #precaut_info ul {
	list-style-position: outside;
	list-style-type: disc;
	/* [disabled]text-indent: -1.5em; */
	margin-left: 1em;
	line-height: 150%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}

#precaut_info h1 {
	text-align: center;
	border-bottom: 1px solid #CDCDCD;
	color: #1EB9EE;
	margin-bottom: 10px;
}

/* ***************** 首頁使用樣式 ***************** */
#slogan #index_slogan_img  {
	width: 100%;
	height: auto;
	max-width: 800px;
	/* [disabled]margin-top: 35px; */
}
#slogan #index_in_sn_bton_img{
	width: 80%;
	height: auto;
	max-width: 400px;
	margin-bottom: 5px;
}
#index_l {
	height: auto;
	width: 100%;
	text-align: center;
}

#index_l img {
	height: auto;
	width: 100%;
	text-align: center;
	max-width: 300px;
}
#index_r {
	height: auto;
	width: 100%;
	text-align: center;
}

/* ***************** 輸入序號使用樣式 ***************** */
#slogan #sn_slogan  {
	width: 95%;
	height: auto;
	max-width: 550px;
	/* [disabled]margin-bottom: -25px; */
	margin-top: 35px;
}
.serial {
	line-height: 150%;
	font-size: 14px;
}
.serial input {
	width: 100%;
	font-size: 14px;
	line-height: 150%;
	color: #C8C8C8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 1px 3px;
	box-sizing: border-box;
}
.serial table {
	padding: 0;
	margin: 5px 0;
}
.serial td #co_l {
	width: 20%;
	max-width: 150px;
	/* [disabled]background-color: #9BD7EE; */
	min-width: 95px;
	font-size: 12px;
}
.serial td #co_r{
	width: 80%;
}
.serial #read_notice_tx{
	padding-left: 10px;
}
.serial #read_notice{font-size: 120%;}
/* ***************** 注意事項使用樣式 ***************** */

#slogan #precautions_slogan  { /*注意事項標題圖片*/
	width: 100%;
	height: auto;
	max-width: 850px;
	margin-bottom: -5px;
	padding-top: 25px;
	margin-top: 20px;
}
#precaut_list {
	width: 94%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	color: #464646;
}

/* ***************** 下戴流程說明使用樣式 ***************** */
#slogan #explanation_slogan  { /*流程說明標題圖片*/
	width: 100%;
	height: auto;
	max-width: 500px;
	margin-bottom: -30px;
	margin-top: 10px;
}

#explanation_pd  { /*活動辨法說明產品圖外div*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 450px;
}
#explanation_img  { /*活動辨法說明產品圖外img*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* ***************** 活動辨法使用樣式 ***************** */

#slogan #regulation_slogan  { /*流程說明標題圖片*/
	width: 95%;
	height: auto;
	max-width: 550px;
	margin-bottom: -25px;
	/* [disabled]margin-top: 35px; */
}
#regulation_p  { /*活動辨法說明內文*/
	text-align: center;
}
#regulation_pd  { /*活動辨法說明產品圖外div*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 450px;
}
#regulation_pd_img  { /*活動辨法說明產品圖外img*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* ***************** 得獎名單使用樣式 ***************** */

#slogan #list_slogan  { /*得獎名單標題圖片*/
	width: 95%;
	height: auto;
	max-width: 550px;
	margin-bottom: -40px;
}
#list_cn { /*得獎名單列表*/
	vertical-align: middle;
	width: 100%;
	min-height: 50px;
	text-align: center;
	padding-top: 10%;
	font-size: 180%;
	color: #646464;
}
#list_pd  { /*活動辨法說明產品圖外div*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
}
#list_img  { /*活動辨法說明產品圖外img*/
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -20px;
	margin-top: 10px;
}
#index_in_sn_bton {
	width: 100%;
}

@media only screen and (min-width: 769px) {
	nav ul li {
	text-align: center;
	float: left;
	width: 25%;
	border-bottom: 2px solid #fff;
	background-color: #FFF100;
	/*height: 45px;*/
	}
	nav ul li:nth-child(odd) {
  width: 24%;
  border-right: 2px dotted #fff;
	background-color: #FFF100;
}
	
	
}
